# translation of kioslave_thumbnail.po to 
# translation of kioslave_thumbnail.po to
# translation of kioslave_thumbnail.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_thumbnail\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "thumbnail"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"The thumbnail kioslave is used by &kde; for network transparent and "
"persistent generation of thumbnails."
msgstr ""

#: index.docbook:7
#, no-c-format
msgid ""
"The thumbnail kioslave uses plugins to generate the actual thumbnails. You "
"can enable viewing of these thumbnails from the "
"<menuchoice><guimenu>View</guimenu> "
"<guisubmenu>Preview</guisubmenu></menuchoice> submenu, available in "
"&konqueror; in file manager mode."
msgstr ""

#: index.docbook:13
#, no-c-format
msgid ""
"The thumbnail kioslave is not directly useful to a user, but if you are a "
"developer, you can use it within your own applications to create file "
"previews."
msgstr ""

#: index.docbook:17
#, no-c-format
msgid ""
"See the documentation in the sources for more information. You will find "
"these at "
"<filename>$<envar>KDEDIR</envar>/include/kio/thumbcreator.h</filename>"
" or in the source directory <filename "
"class=\"directory\">kdebase/kioslave/thumbnail</filename>"
msgstr ""
